@charset "Shift_JIS";

/*
master.css
created: 2008-09-04
*/

#shop h2{
	margin-bottom:15px;
}
#shop h3{
	margin-bottom:3px;
}
#shop  h4{
	margin-bottom:5px;
}

/** #contents **/
#shop #contents{
	width:855px;
	margin-top:20px;
	margin-left:25px;
}

/** #contents-left **/
#shop #contents-left{
	width:585px;
	float:left;
}
#shop #lead{
	margin-bottom:20px;
}
#shop .box-l{
	width:276px;
	height:170px;
	float:left;
	background:url(../images/shop/shohinback.jpg) repeat-x bottom;
	border-bottom:4px solid #64bfaf;
	margin-bottom:30px;
	text-align:right;
}
#shop .box-r{
	width:276px;
	height:170px;
	float:right;
	background:url(../images/shop/shohinback.jpg) repeat-x bottom;
	border-bottom:4px solid #64bfaf;
	margin-bottom:30px;
	text-align:right;
}
#shop .shohin-image{
	width:150px;
	float:left;
	text-align:left;
}
#shop .shohin-ex{
	width:115px;
	float:right;
	margin-top:15px;
	margin-right:10px;
	text-align:left;
}
#shop .shohin-ex p{
	line-height:120%;
	margin-bottom:0;
}
#shop .shosai{
	width:115px;
	text-align:right;
	margin-top:1em;
}


/** #l-navi **/
#shop #l-navi{
	width:240px;
	float:right;
}
#shop #l-navi li{
	display:block;
}
#shop #l-navi img{
	display:block;
	vertical-align:bottom;
}
#shop #l-navi li a{
	display:block;
	height:38px;
	line-height:0;
	vertical-align:bottom;
}

#shop .lnavibanner{
	margin-top:10px;
}